Es ist vollbracht…

die kleine Einkaufsliste hat jetzt als minSDK-Level 16 (Android Jelly Bean). Der Schritt war einfach nötig, damit der Code wieder etwas sauberer wird.

api-16Die App steht aber auch Nutzern < Level 16 (Android Jelly Bean) zur Verfügung, wird in der Form aber nicht mehr weiterentwickelt.

Alle anderen Apps werden das gleiche Schicksal erfahren 😉

Leave a Reply